Subject: Re: linux-next: manual merge of the uuid tree with the arm64 tree

From: Christoph Hellwig <[email-masked]>
Date: Fri, 16 Jun 2017 08:09:01 +0200

The uuid-types tree in uuid.git is immutable, please work on top
of that for ACPI - in fact ACPI was on the of trees we explicitly did this
for.   So don't sneak any acpi bits in through the arm64 tree.